.neuigkeit_rechts {
	position: relative;
	padding: 10px;
	float: left;
	width: 215px;
}

.neuigkeiten_abschluss {
	position: relative;
	float: left;
	width: 225px;
	border-top: 1px solid #F1F1F1;
	background-color: #F0F0F0;
}

.neuigkeiten_trennung {
	position: relative;
	float: left;
	width: 225px;
	border-top: 1px solid #F1F1F1;
}

#pos_rechts h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4B7A98;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0;
}

#pos_rechts h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4B7A98;
	margin: 0;
	padding: 0;
}

.neuigkeit_rechts a:link, .neuigkeit_rechts a:visited {
	color: #4B7A98;
	text-decoration: none;
}

.neuigkeit_rechts a:link.active, .neuigkeit_rechts a:visited.active, .neuigkeit_rechts a:hover {
	color: #284D65;
	text-decoration: none;
}

.login {
	position: relative;
	left: 10px;
	width: 170px;
	float: left;
}

.login input {
	border: 1px solid #CBCBCB;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A9BAD4;
	height: 18px;
	width: 180px;
	padding-left: 2px;
	margin-bottom: 4px;
}

.login_submit {
	position: relative;
	width: 18px;
	left: 22px;
	float: left;
}

.login_submit input {
	border: 1px solid #CBCBCB;
	width: 17px;
	height: 16px;
}